=== debian/control ===
Source: golang-github-acarl005-stripansi
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Dawid Dziurla <dawidd0811@gmail.com>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 12),
 dh-golang,
Build-Depends-Indep:
 golang-any,
Standards-Version: 4.5.0
Homepage: https://github.com/acarl005/stripansi
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-acarl005-stripansi
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-acarl005-stripansi.git
XS-Go-Import-Path: github.com/acarl005/stripansi
Testsuite: autopkgtest-pkg-go

Package: golang-github-acarl005-stripansi-dev
Architecture: all
Depends:
 ${misc:Depends},
Multi-Arch: foreign
Description: Little Go package for removing ANSI color escape codes from strings
 This Go package removes ANSI escape codes from strings.
 .
 Ideally, one would prevent these from appearing in any text one wants to
 process. However, sometimes this can't be helped, and one needs to be able
 to deal with that noise. This will use a regexp to remove those unwanted
 escape codes.
